.p-chto-delat{
	
}
.p-chto-delat p + ul{
	margin-top:-16px;
}

.p-chto-delat__question {
	float:left;
	width:136px;
	padding:0 48px;
}

.p-chto-delat__steps{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
}

.p-chto-delat__step {
	margin:16px 0;
}

.p-chto-delat__step_size_2{
	width:40%;
}

.p-chto-delat__step_size_3 {
	width:28%;
}

.p-chto-delat__step-view{
	text-align:center;
}

.p-chto-delat__step-image{
	max-height:160px;
}
.p-chto-delat__step-text{
	margin-top:16px;
}

.p-chto-delat__step-title{
	font-weight:700;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.p-chto-delat__steps {
		display:block;
	}
	
	.p-chto-delat__step {
		width:100%;
		margin:16px 0;
	}
	.p-chto-delat__step:after {
		content:"";
		clear:both;
		display:block;
	}
	.p-chto-delat__step-view{
		width:30%;
		min-width:104px;
		padding-right:16px;
		float:left;
	}	
	.p-chto-delat__step-text{
		margin-top:0;
		min-width:104px;
	}	
}

@media screen and (max-width: 416px) {
	.p-chto-delat__step-view{
		width:100%;
		min-width:auto;
		padding-right:0;
		float:none;
	}
}
